*					{
					padding: 0px;
					margin: 0px;
					}

body					{
					background-color: #96CDED;
					font-family: verdana, arial, sans-serif;
					}

div.logoArea				{
					display: block;
					background-color: #fff;
					width: 85%;
					min-width: 960px;
					margin: 5px auto 0px auto;
					border-right: 2px solid #B5B89B;
					}
img.sparkImage				{
					float: right;
					margin: 4px 10px 0px 0px;
					}
img.logo				{
					margin: 4px 0px 0px 18px;
					}

div.pageArea				{
					display: block;
					background-color: #fff;
					background-image: url("/images/bg-pagefade.gif");
					background-repeat: repeat-x;
					width: 85%;
					min-width: 960px;
					margin: 0px auto;
					border-right: 2px solid #B5B89B;
					border-bottom: 2px solid #B5B89B;
					}
div.reflectionArea			{
					display: block;
					background-color: transparent;
					background-image: url("/images/bg-reflection.gif");
					background-repeat: no-repeat;
					background-position: 15px 0px;
					}

div.homePlane				{
					display: block;
					background-color: transparent;
					background-image: url("/images/bg-homeplane.gif");
					background-repeat: no-repeat;
					background-position: 537px top;
					}

div.topNavArea				{
					display: block;
					width: 100%;
					background-color: transparent;
					padding: 8px 0px 0px 0px;
					height: 40px;
					}
div.topNavArea ul			{
					display: block;
					background-color: transparent;
					margin: 0px 20px 0px 0px;
					}
div.topNavArea li			{
					display: block;
					background-color: transparent;
					float: right;
					margin: 0px 0px 0px 1.5em;
					}
div.topNavArea a			{
					font-weight: bold;
					text-transform: lowercase;
					font-size: 0.9em;
					text-decoration: none;
					color: #812C96;
					}
div.topNavArea a:hover			{
					text-decoration: underline;
					}
div.topNavArea .searchButton		{
					background-color: #DADDBB;
					border: 1px solid #000;
					font-weight: bold;
					text-transform: uppercase;
					font-size: 9px;
					width: 7em;
					text-decoration: none;
					padding: 2px 4px 1px 4px;
					}

div.topNavArea a.searchButton		{
					background-color: #DADDBB;
					border: 1px solid #000;
					font-weight: bold;
					text-transform: uppercase;
					font-size: 0.6em;
					text-decoration: none;
					padding: 3px 4px 3px 4px;
					}
div.topNavArea a.searchButton:hover	{
					background-color: #fff;
					text-decoration: none;
					}
div.topNavArea input			{
					font-size: 0.6em;
					margin: 0px 5px 0px 0px;
					padding: 3px 3px 2px 3px;
					width: 120px;
					}

div.topNavArea ul.signedInText		{
					display: inline;
					float: left
					background-color: transparent;
					margin: 0px 20px 0px 0px;
					font-size: 0.8em;
					}
div.topNavArea ul.signedInText li	{
					display: block;
					background-color: transparent;
					float: left;
					margin: 0px 0px 0px 1em;
					}


div.sideNavArea				{
					display: block;
					background-color: transparent;
					width: 170px;
					float: left;
					margin: 10px 30px 0px 0px;
					padding: 0px 0px 0px 10px;
					}

ul.largeLinks				{
					display: block;
					}
ul.largeLinks li			{
					display: block;
					margin: 0px 0px 10px 0px;
					list-style-type: none;
					}
ul.largeLinks a				{
					display: block;
					background-color: transparent;
					text-decoration: none;
					font-weight: bold;
					text-align: center;
					font-size: 18px;
					width: 160px;
					height: 40px;
					padding: 16px 0px 0px 0px;
					color: #fff;
					}
ul.largeLinks a:hover			{
					color: #404040;
					text-decoration: none;
					}
a.blueButton				{
					background-image: url("/images/button-blue-lo.gif");
					background-repeat: no-repeat;
					}
a.blueButton:hover			{
					background-image: url("/images/button-blue-hi.gif");
					}
a.greenButton				{
					background-image: url("/images/button-green-lo.gif");
					background-repeat: no-repeat;
					}
a.greenButton:hover			{
					background-image: url("/images/button-green-hi.gif");
					}
a.orangeButton				{
					background-image: url("/images/button-orange-lo.gif");
					background-repeat: no-repeat;
					}
a.orangeButton:hover			{
					background-image: url("/images/button-orange-hi.gif");
					}
a.yellowButton				{
					background-image: url("/images/button-yellow-lo.gif");
					background-repeat: no-repeat;
					}
a.yellowButton:hover			{
					background-image: url("/images/button-yellow-hi.gif");
					}

#eleven .eleven				{
					background-image: url("/images/button-blue-hi.gif");
					color: #404040;
					}
#fourteen .fourteen			{
					background-image: url("/images/button-green-hi.gif");
					color: #404040;
					}
#sixteen .sixteen			{
					background-image: url("/images/button-orange-hi.gif");
					color: #404040;
					}
#teachers .teachers			{
					background-image: url("/images/button-yellow-hi.gif");
					color: #404040;
					}


ul.buttonLinks				{
					display: block;
					padding: 15px 0px 15px 3px;
					}
ul.buttonLinks li			{
					display: block;
					margin: 0px 0px 6px 0px;
					list-style-type: none;
					}
ul.buttonLinks a			{
					display: block;
					background-color: transparent;
					background-image: url("/images/button-brown-lo.gif");
					text-decoration: none;
					font-weight: normal;
					text-align: left;
					font-size: 11px;
					width: 146px;
					height: 18px;
					padding: 3px 0px 0px 10px;
					color: #000;
					}
ul.buttonLinks a:hover			{
					background-image: url("/images/button-brown-hi.gif");
					text-decoration: none;
					color: #812C96;
					}

#data .data, #dictionary .dictionary, #history .history, #physicists .physicists, #cd .cd, #specs .specs
					{
					background-image: url("/images/button-brown-hi.gif");
					color: #812C96;
					}


ul.cdLink				{
					display: block;
					padding: 15px 0px 0px 3px;
					}
ul.cdLink li				{
					display: block;
					margin: 0px 0px 6px 0px;
					list-style-type: none;
					}

ul.cdLink li.noLink			{
					display: block;
					background-color: transparent;
					background-image: url("/images/button-purple-lo.gif");
					font-weight: bold;
					text-align: left;
					font-size: 12px;
					width: 146px;
					height: 24px;
					padding: 5px 0px 0px 10px;
					color: #3F0079;
					}

ul.cdLink a				{
					display: block;
					background-color: transparent;
					background-image: url("/images/button-purple-lo.gif");
					text-decoration: none;
					font-weight: bold;
					text-align: left;
					font-size: 12px;
					width: 146px;
					height: 24px;
					padding: 5px 0px 0px 10px;
					color: #3F0079;
					}
ul.cdLink a:hover			{
					background-image: url("/images/button-purple-hi.gif");
					text-decoration: none;
					color: #812C96;
					}

span.navNewText				{
					color: #FFCD2B;
					font-weight: bold;
					font-size: 0.7em;
					text-transform: uppercase;
					margin: 0px 0px 0px -7px;
					vertical-align: top;
					}
ul.cdLink a:hover span.navNewText	{
					color: #F15D38;
					}

#cd .cdSelected, #animations .ani, #photos .photos, #diagrams .diagrams
					{
					background-image: url("/images/button-purple-hi.gif");
					color: #812C96;
					}


#animationsCd .aniCd span.navNewText	{
					color: #F15D38;
					}

div.contentArea				{
					display: block;
					background-color: transparent;
					margin: 19px 0px 0px 0px;
					padding: 0px 0px 30px 0px;
					float: left;
					width: 72%;
					font-size: 0.8em;
					}

div.handsPanel				{
					display: block;
					background-color: transparent;
					background-image: url("/images/bg-hands-04.gif");
					background-repeat: no-repeat;
					width: 190px;
					height: 238px;
					float: left;
					padding: 15px 260px 0px 20px;
					margin: 0px 0px 15px 0px;
					position: relative;
					font-size: 1.1em;
					}

div.handsPanel h1			{
					font-size: 24px;
					color: #494B30;
					font-weight: normal;
					margin: 0px 0px 5px 0px;
					padding: 0px;
					}

div.homeText				{
					display: block;
					clear: left;
					width: 470px;
					color: #494B30;
					}

html>body .homeText			{
					width: auto;
					max-width: 470px;
					}


div.joinArea				{
					display:  inline;
					float: left;
					width: 470px;
					margin: 0px 0px 0.3em 0px;
					color: #812C96;
					}

div.joinButtonLeft			{
					display: inline;
					background-color: #fff;
					background-image: url("/images/button-joinleft-lo.gif");
					background-repeat: no-repeat;
					background-position: left top;
					float: left;
					width: 182px;
					margin: 0px 5px 0px 0px;
					}
div.joinButtonRight			{
					display: inline;
					background-color: transparent;
					background-image: url("/images/button-joinright-lo.gif");
					background-repeat: no-repeat;
					background-position: right top;
					float: left;
					width: 154px;
					padding: 0px 14px 0px 14px;
					}
div.joinButtonText			{
					display: inline;
					background-color: #812C96;
					float: left;
					width: 154px;
					height: 65px;
					padding: 0px 0px 0px 0px;
					border-top: 3px solid #C689E3;
					border-bottom: 3px solid #C689E3;
					text-align: center;
					color: #fff;
					font-size: 1.3em;
					}
div.joinButtonText a			{
					display: inline;
					background-color: transparent;
					background-image: url("/images/bg-premiumonline.gif");
					background-repeat: no-repeat;
					background-position: center 7px;
					float: left;
					width: 154px;
					height: 25px;
					padding: 34px 0px 0px 0px;
					color: #fff;
					text-transform: uppercase;
					text-decoration: none;
					font-weight: bold;
					}
div.joinButtonText a:hover		{
					color: #FFCD2B;
					}

div.joinText				{
					display:  inline;
					float: left;
					width: 283px;
					padding: 0px 0px 0px 0px;
					margin: 0px 0px 10px 0px;
					}
div.joinText h1				{
					font-size: 1.3em;
					font-weight: bold;
					line-height: 1.25em;
					margin: 0px;
					padding: 0px;
					}


div.loginArea				{
					display: inline;
					background-color: #E4DCE8;
					float: left;
					width: 448px;
					border: 1px solid #B5B89B;
					padding: 5px 10px 5px 10px;
					margin: 0px 0px 3em 0px;
					font-size: 0.8em;
					text-transform: lowercase;
					}
div.loginArea input			{
					padding: 3px 4px 3px 4px;
					}


div.logEmail, div.logPassword, div.logButton
					{
					display: inline;
					float: left;
					}
div.logEmail, div.logPassword
					{
					width: 185px;
					}
div.logEmail input, div.logPassword input
					{
					width: 168px;
					margin: 2px 0px 0px 0px;
					}
div.logButton
					{
					width: 78px;
					}

.loginButton				{
					background-color: #DADDBB;
					width: 76px;
					margin: 2px 0px 0px 0px;
					border: 1px solid #000;
					font-weight: bold;
					text-transform: uppercase;
					text-align: center;
					text-decoration: none;
					font-size: 1.1em;
					}

div.loginArea ul.logLinks		{
					display: inline;
					float: left;
					width: 448px;
					list-style-type: none;
					margin: 3px 0px 0px 0px;
					padding: 0px;
					}
div.loginArea ul.logLinks li		{
					display: inline;
					float: left;
					width: 448px;
					margin: 0px;
					padding: 0px;
					text-align: right;
					}



div.teachersCDArea, div.ipodCDArea	{
					display: inline;
					background-repeat: repeat-y;
					float: left;
					width: 230px;
					font-size: 0.8em;
					margin: 0px 0px 1.8em 0px;
					text-align: center;
					}
div.teachersCDArea			{
					background-color: #FFE081;
					background-image: url("/images/bg-teacherscd.gif");
					}
div.ipodCDArea				{
					float: right;
					background-color: #CAEBA5;
					background-image: url("/images/bg-ipodcd.gif");
					}

div.teachersTop, div.ipodTop		{
					display: inline;
					background-color: transparent;
					background-repeat: no-repeat;
					background-position: top;
					float: left;
					width: 210px;
					height: 15em;
					padding: 7px 10px 0px 10px;
					color: #000;
					}
div.teachersTop				{
					background-image: url("/images/teacherscd-top.gif");
					}
div.ipodTop				{
					background-image: url("/images/ipodcd-top.gif");
					}
div.teachersTop h2, div.ipodTop h2
					{
					font-size: 1.6em;
					font-weight: bold;
					color: #08478D;
					padding: 0px;
					margin: 0px 0px 0.5em 0px;
					line-height: 1.25em;
					}
div.teachersTop h2 a, div.ipodTop h2 a
					{
					color: #08478D;
					text-decoration: none;
					}
div.teachersTop h2 a:hover, div.ipodTop h2 a:hover
					{
					text-decoration: underline;
					}


div.teachersFoot, div.ipodFoot		{
					display: inline;
					background-color: transparent;
					background-repeat: no-repeat;
					background-position: bottom;
					float: left;
					width: 210px;
					padding: 0px 10px 10px 10px;
					font-size: 1.2em;
					text-align: center;
					}
div.teachersFoot			{
					background-image: url("/images/teacherscd-bottom.gif");
					}
div.ipodFoot				{
					background-image: url("/images/ipodcd-bottom.gif");
					}
div.teachersFoot a, div.ipodFoot a
					{
					text-decoration: none;
					font-weight: bold;
					}
div.teachersFoot a:hover, div.ipodFoot a:hover
					{
					text-decoration: underline;
					}

div.bookCoverArea			{
					display: inline;
					float: left;
					width: 200px;
					font-size: 0.8em;
					margin: 0px 0px 1.8em 5px;
					text-align: center;
					}

div.bookArea				{
					display: inline;
					float: left;
					background-color: #17365D;
					width: 230px;
					font-size: 0.8em;
					margin: 0px 0px 1.8em 0px;
					text-align: center;
					}
div.bookTop				{
					display: inline;
					background-image: url("/images/book-top.gif");
					background-color: transparent;
					background-repeat: no-repeat;
					background-position: top;
					float: left;
					width: 210px;
					height: auto;
					padding: 7px 10px 0px 10px;
					color: #FFC000;
					}
div.bookTop h2				{
					font-size: 1.6em;
					font-weight: bold;
					color: #FFC000;
					padding: 0px;
					margin: 0px 0px 0.5em 0px;
					line-height: 1.25em;
					}
div.remainingText			{
					display: inline;
					float: left;
					width: 100%;
					background-color: #fff;
					color: #ff0000;
					margin-bottom: 10px;
					padding: 5px 0 5px 0;
					font-weight: bold;
					font-size: 1.1em;
					text-align: center;
					-webkit-box-sizing: border-box;
					-moz-box-sizing: border-box;
					box-sizing: border-box;

					}
div.bookFoot				{
					display: inline;
					background-image: url("/images/book-bottom.gif");
					background-color: transparent;
					background-repeat: no-repeat;
					background-position: bottom;
					float: left;
					width: 210px;
					padding: 0px 10px 10px 10px;
					font-size: 1.2em;
					text-align: center;
					}
div.bookFoot a				{
					text-decoration: none;
					font-weight: bold;
					}
div.bookFoot a:hover			{
					text-decoration: underline;
					color: #fff;
					}


div.teachersCDBox			{
					display: inline;
					float: left;
					background-color: #8ecd4a;
					width: 444px;
					border: 3px solid #fff;
					padding: 10px 10px 3px 10px;
					margin: 0px 0px 30px 0px;
					-moz-border-radius: 15px;
					border-radius: 15px;
					text-align: center;
					color: #000;
					font-size: 11px;
					-moz-box-shadow: 1px 1px 3px 2px #ccc;
					-webkit-box-shadow: 1px 1px 3px 2px #ccc;
					box-shadow: 1px 1px 3px 2px #ccc;
					}
div.teachersCDBox h2			{
					font-size: 1.6em;
					font-weight: bold;
					color: #fff;
					padding: 0px;
					margin: 0px 0px 0.5em 0px;
					line-height: 1.25em;
					}
div.teachersCDBox a			{
					color: #fdff2b;
					text-decoration: none;
					}
div.teachersCDBox a:hover		{
					text-decoration: underline;
					}
div.teachersCDBox h2 a			{
					color: #fff;
					}





span.notLoggedText			{
					font-weight: bold;
					}

div.fullPageLoginArea			{
					display: inline;
					background-color: #E4DCE8;
					float: left;
					width: 92%;
					border: 1px solid #B5B89B;
					padding: 0px 3% 6px 3%;
					margin: 2px 0px 3em 0px;
					font-size: 0.8em;
					text-transform: lowercase;
					}
div.fullPageLoginArea input			{
					padding: 2px 2px 2px 2px;
					font-size: 0.9em;
					}


div.fullPageLoginArea div.logEmail input, div.fullPageLoginArea div.logPassword input
					{
					width: 168px;
					margin: 0px 0px 0px 0px;
					}
div.fullPageLoginArea .loginButton	{
					width: 76px;
					margin: 0px 0px 0px 0px;
					padding: 0px;
					}

div.fullPageLoginArea ul.logLinks		{
					display: inline;
					float: left;
					width: 120px;
					list-style-type: none;
					margin: 20px 0px 0px 10px;
					padding: 0px;
					}
div.fullPageLoginArea ul.logLinks li		{
					display: inline;
					float: left;
					width: 120px;
					margin: 0px;
					padding: 0px;
					line-height: 125%;
					text-align: left;
					}



div.homeRightCol			{
					display: block;
					width: 60%;
					float: right;
					margin: 0px 0px 20px 20px;
					font-size: 0.8em;
					}
div.homeLeftCol			{
					display: block;
					width: 35%;
					float: left;
					margin: 0px;
					}

td.latestTable				{
					font-size: 0.8em;
					padding: 0px 0px 0px 5px;
					background-color: #fff;
					background-image: url("/images/bg-pagefade.gif");
					background-repeat: repeat-x;
					}
td.latestTable h1			{
					display: block;
					font-size: 1em;
					background-color: #DADDBB;
					font-weight: bold;
					margin: 0px 0px 1em -5px;
					padding: 1px 2px 1px 2px;
					}
td.latestTable a				{
					display: block;
					background-color: #DAC1E0;
					margin: 0px 5px 5px 0px;
					padding: 1px 2px 1px 3px;
					text-decoration: none;
					color: #404040;
					}
td.latestTable a:hover			{
					background-color: #812C96;
					text-decoration: none;
					color: #fff;
					}

div.wordLinksBox			{
					display: block;
					margin: 0px 0px 0px 25px;
					}



div.leftCorner				{
					display: block;
					background-color: #fff;
					background-image: url("/images/planes/leftcorner.gif");
					background-repeat: no-repeat;
					background-position: left top;
					}
div.textArea				{
					display: block;
					background-color: transparent;
					padding: 30px 30px 30px 30px;
					color: #494B30;
					line-height: 1.5em;
					}
div.textArea ul, div.homeText ul	{
					display: block;
					background-color: transparent;
					padding: 0px 0px 1.4em 20px;
					}



div.textArea table			{
					margin-bottom: 2em;
					}

div.noPlane				{
					display: block;
					background-color: transparent;
					}
div.questionCorner			{
					display: block;
					background-image: url("/images/planes/question-corner.gif");
					background-repeat: no-repeat;
					background-position: right top;
					}
div.ageCorner				{
					display: block;
					background-image: url("/images/planes/11-14-corner.gif");
					background-repeat: no-repeat;
					background-position: right top;
					}
div.fteenCorner				{
					display: block;
					background-image: url("/images/planes/14-16-corner.gif");
					background-repeat: no-repeat;
					background-position: right top;
					}
div.sixCorner				{
					display: block;
					background-image: url("/images/planes/16-18-corner.gif");
					background-repeat: no-repeat;
					background-position: right top;
					}
div.teachersCorner			{
					display: block;
					background-image: url("/images/planes/teachers-corner.gif");
					background-repeat: no-repeat;
					background-position: right top;
					}

div.breadcrumbsArea			{
					display: block;
					background-color: transparent;
					margin: -24px 0px 12px 0px;
					position: relative;
					text-transform: uppercase;
					font-size: 0.8em;
					}
div.breadcrumbsArea a			{
					text-decoration: none;
					}

td.elevenTable				{
					width: 33%;
					background-color: transparent;
					font-size: 0.85em;
					}
td.elevenTable a			{
					display: block;
					background-color: #B9E3FB;
					margin: 0px 5px 3px 0px;
					padding: 0px 2px 0px 3px;
					text-decoration: none;
					color: #404040;
					}
td.elevenTable a:hover			{
					background-color: #58B0E3;
					text-decoration: none;
					color: #fff;
					}

td.fourteenTable				{
					width: 33%;
					background-color: transparent;
					font-size: 0.85em;
					}
td.fourteenTable a			{
					display: block;
					background-color: #C2F48D;
					margin: 0px 5px 3px 0px;
					padding: 0px 2px 0px 3px;
					text-decoration: none;
					color: #404040;
					}
td.fourteenTable a:hover			{
					background-color: #8ECD4A;
					text-decoration: none;
					color: #fff;
					}
td.sixteenTable				{
					width: 33%;
					background-color: transparent;
					font-size: 0.85em;
					}
td.sixteenTable a			{
					display: block;
					background-color: #FFA18A;
					margin: 0px 5px 3px 0px;
					padding: 0px 2px 0px 3px;
					text-decoration: none;
					color: #404040;
					}
td.sixteenTable a:hover			{
					background-color: #F15D38;
					text-decoration: none;
					color: #fff;
					}
td.teachersTable				{
					width: 33%;
					background-color: transparent;
					font-size: 0.85em;
					}
td.teachersTable a			{
					display: block;
					background-color: #FEE8A1;
					margin: 0px 5px 3px 0px;
					padding: 0px 2px 0px 3px;
					text-decoration: none;
					color: #404040;
					}
td.teachersTable a:hover			{
					background-color: #FFCD2B;
					text-decoration: none;
					color: #fff;
					}
td.linksTable				{
					width: 33%;
					background-color: transparent;
					font-size: 0.85em;
					}
td.linksTable a			{
					display: block;
					background-color: #DAC1E0;
					margin: 0px 5px 3px 0px;
					padding: 0px 2px 0px 3px;
					text-decoration: none;
					color: #404040;
					}
td.linksTable a:hover			{
					background-color: #812C96;
					text-decoration: none;
					color: #fff;
					}

div.noLink				{
					display: block;
					background-color: #E6E7D7;
					margin: 0px 5px 3px 0px;
					padding: 0px 2px 0px 3px;
					}

div.questionForm			{
					display: block;
					background-color: #EFF0E0;
					padding: 15px 15px 0px 15px;
					width: 80%;
					}
div.questionForm dt			{
					display: block;
					background-color: transparent;
					width: 16em;
					font-weight: bold;
					clear: left;
					float: left;
					padding: 0px 10px 10px 0px;
					}
div.questionForm dd			{
					display: block;
					background-color: transparent;
					padding: 0px 0px 10px 0px;
					}
div.questionForm input			{
					width: 250px;
					}
div.questionForm textarea		{
					width: 250px;
					height: 70px;
					}
div.questionForm dd.submit		{
					display: block;
					padding-top: 10px;
					}
div.questionForm dd.submit input	{
					text-transform: uppercase;
					background-color: #DADDBB;
					color: #812C96;
					width: 8em;
					font-weight: bold;
					}

div.teachersCDText, div.ipodCDText	{
					display: inline;
/*
					background-repeat: no-repeat;
					background-position: right top;*/
					width: 45%;
					height: 35em;
					padding: 0px 10px 10px 10px;
					margin: 0px 0px 30px 0px;
					}
div.teachersCDText			{
					background-color: #FFE081;
/*
					background-image: url("/images/bg-teacherscd2.gif");*/
					float: left;
					border: 3px solid #FFCD2B;
					}
div.ipodCDText				{
					background-color: #CAEBA5;
/*
					background-image: url("/images/bg-cdgreen.gif");*/
					float: right;
					border: 3px solid #8ECD4A;
					}
div.teachersCDText h2, div.ipodCDText h2
					{
					color: #08478D;
					}


.safety					{
					display:  inline;
					float: left;
					width: auto;
					border: 2px dashed #F15D38;
					padding: 5px 10px 5px 10px;
					margin: 20px 0px 1.4px 0px;
					text-align: left;
					font-size: 0.85em;
					line-height: 1.3em;
					}
.safety	h2				{
					font-size: 2em;
					padding: 0px;
					margin: 0px;
					line-height: 1.3em;
					}

div.cdBox				{
					display: block;
					background-color: #fff;
					background-image: url("/images/bg-cdbox.gif");
					background-repeat: no-repeat;
					background-position: right bottom;
					width: 155px;
					height: 100px;
					margin: 0px auto 0px auto;
					border: 2px solid #96CDED;
					padding: 5px 60px 5px 15px;
					}

html>body div.cdBox			{
					height: auto;
					min-height: 100px;
					}

div.aniCdArea				{
					display: block;
					background-image: url("/images/bg-anicd.gif");
					background-repeat: no-repeat;
					background-position: bottom;
					background-color: #fff;
					width: 347px;
					padding: 0px 3px 5px 120px;
					min-height: 74px;
					height: auto;
					margin: 10px auto 2em auto;
					font-size: 0.85em;
					}
div.aniCdArea h2			{
					margin: 0px 0px 0px -40px;
					padding: 0px;
					font-size: 1.8em;
					font-weight: bold;
					color: #D400A9;
					}
div.aniCdArea p				{
					margin: 0px;
					padding: 0px;
					}
div.aniCdArea a				{
					font-size: 1.2em;
					font-weight: bold;
					}



div.topLink				{
					display: block;
					background-color: transparent;
					font-size: 0.7em;
					text-align: right;
					padding: 15px 5px 5px 0px;
					}
div.topLink a				{
					text-decoration: none;
					}
div.topLink a:hover			{
					text-decoration: underline;
					}
div.footerText				{
					display: block;
					background-color: transparent;
					width: 85%;
					min-width: 770px;
					margin: 0px auto;
					font-size: 0.7em;
					font-weight: bold;
					padding: 2px 0px 30px 2px;
					}



div.logInBox				{
					display: inline;
					background-color: #E4DCE8;
					float: left;
					width: 45%;
					height: 11em;
					border: 1px solid #B5B89B;
					padding: 5px 10px 0px 10px;
					margin: 0px 0px 2em 0px;
					font-size: 0.8em;
					}

div.forgotPasswordBox			{
					display: inline;
					background-color: #fff;
					float: right;
					width: 45%;
					height: 11em;
					border: 1px solid #B5B89B;
					padding: 5px 10px 0px 10px;
					margin: 0px 0px 2em 0px;
					font-size: 0.8em;
					}

div.logInBox .loginButton, div.forgotPasswordBox .loginButton
					{
					font-size: 0.9em;
					width: 50%;
					}

div.logInBox h2, div.forgotPasswordBox h2
					{
					padding: 0px;
					margin: 0px 0px 0em 0px;
					font-weight: bold;
					}

div.logInBox p, div.forgotPasswordBox p
					{
					padding: 0px;
					margin: 0px 0px 0.3em 0px;
					}

div.logInBox dt, div.forgotPasswordBox dt
					{
					display: block;
					background-color: transparent;
					width: 9em;
					font-weight: bold;
					clear: left;
					float: left;
					padding: 0px 5px 3px 0px;
					}
div.logInBox dd, div.forgotPasswordBox dd
					{
					display: block;
					background-color: transparent;
					padding: 0px 0px 3px 0px;
					}
div.logInBox input, div.forgotPasswordBox input
					{
					width: 65%;
					}



input					{
					border: 1px solid #000;
					background-color: #fff;
					}

form.paypalForm				{
					text-align: center;
					}
form.paypalForm input			{
					background-color: transparent;
					border: none;
					}

p					{
					display: block;
					padding: 0px 0px 1.0em 0px;
					}

a					{
					color: #DB3B0A;
					text-decoration: underline;
					}
a:hover					{
					color: #812C96;
					}

h1					{
					display: block;
					font-size: 2em;
					font-weight: normal;
					padding: 0px 0px 0.65em 0px;
					}
h2					{
					display: block;
					font-size: 1.6em;
					font-weight: normal;
					padding: 0.8em 0px 0.6em 0px;
					}

.small					{
					font-size: 0.85em;
					line-height: 1.3em;
					}
.italic					{
					font-style: italic;
					}

ul.leftBullets				{
					display: inline;
					float: left;
					width: 45%
					}
ul.rightBullets				{
					display: inline;
					float: right;
					width: 45%
					}


div.clear				{
					display: block;
					background-color: transparent;
					font-size: 1px;
					clear: both;
					height: 0px;
					}

/* formval.css */

  .info   { color: black; background-color: transparent; font-weight: normal; }
  .warn   { color: rgb(120,0,0); background-color: transparent; font-weight: normal; }
  .error  { color: red; background-color: transparent; font-weight: bold }

  .formtab dd
          { padding: 0.2em; height: 2.5em; vertical-align: top; font-size: 90%; }

/* checkboxes */
  .checkcl    { text-align: right; }
  .checkbox   { clear: right; float: right; margin: 0 0.5em; }
  .formtab2 dd
          { padding: 0.2em; height: 2.5em; vertical-align: top;  }




div.bannerArea				{
					display: inline;
					width: 24%;
					float: right;
					color: #494B30;
					text-align: center;
					}
div.bannerArea h1			{
					display: inline;
					float: left;
					width: 100%;
 					background-color: transparent;
					font-size: 1em;
					font-weight: bold;
					padding: 0px 0px 0px 0px;
					margin: 0px 0px 0.5em 0px;
					}
div.bannerAd				{
					display: inline;
					float: left;
					width: 100%;
					background-color: #F2F2F2;
					border: 1px solid #DDD2E1;
					margin: 0px 0 5px 0px;
					padding: 0px 0px 2px 0px;
					font-size: 0.75em;
					-webkit-box-sizing: border-box;
					-moz-box-sizing: border-box;
					box-sizing: border-box;
					}

div.bannerContainer			{
					display: inline;
					float: left;
					width: 100%;
					background-color: #F2F2F2;
					border: 1px solid #DDD2E1;
					margin: 0px 0 5px 0px;
					padding: 0px 0px 2px 0px;
/*
					font-size: 0.75em; */
					-webkit-box-sizing: border-box;
					-moz-box-sizing: border-box;
					box-sizing: border-box;
					}
div.bannerText				{
					display: inline;
					float: left;
					width: 100%;
					padding: 0px 5px 5px 5px;
					-webkit-box-sizing: border-box;
					-moz-box-sizing: border-box;
					box-sizing: border-box;
					}
div.bannerText a				{
					color: #494B30;
					text-decoration: none;
					}
div.bannerText a:hover			{
					color: #812C96;
					text-decoration: none;
					}
div.bannerAd h1				{
					font-size: 1.1em;
					padding: 2px 2px 0px 5px;
					}



div.sponsorContainer			{
					display: inline;
					float: left;
					width: 100%;
					font-size: 13px;
					margin-bottom: 30px;
					}
div.sponsorContainer p			{
					padding: 0;
					margin: 0 0 5px 0;
					}
div.sponsorContainer img		{
					width: 100%;
					max-width: 170px;
					}




img.imageLeft				{
					display: block;
					float: left;
					margin: 0px 15px 1.3em 0px;
					border: 1px solid #E0E0E0;
					}
img.imageRight				{
					display: block;
					float: right;
					margin: 0px 0px 1.3em 15px;
					border: 1px solid #E0E0E0;
					}
img.imageCenter				{
					display: block;
					margin: 0px auto 1.3em auto;
					border: 1px solid #E0E0E0;
					}
img.noBorder				{
					border: none;
					}











